{
  "roadmarkings": {
    "name": "roadmarkings",
    "mapTo": "roadmarkings",
    "class": "Material",
    "persistentId": "b55f668c-042d-4a69-aebe-f4d1bf60229e",
    "Stages": [
      {
        "ambientOcclusionMap": "/levels/midfield/art/decals/t_marking_sings_race_decal_ao.data.png",
        "baseColorFactor": [
          0.705882013,
          0.705882013,
          0.705882013,
          1
        ],
        "baseColorMap": "/levels/midfield/art/decals/t_marking_sings_race_decal_b.color.png",
        "normalMap": "/levels/midfield/art/decals/t_marking_sings_race_decal_nm.normal.png",
        "opacityFactor": 0.970000029,
        "opacityMap": "/levels/midfield/art/decals/t_marking_sings_race_decal_o.data.png",
        "roughnessMap": "/levels/midfield/art/decals/t_marking_sings_race_decal_r.data.png"
      },
      {},
      {},
      {}
    ],
    "annotation": "DRIVING_INSTRUCTIONS",
    "materialTag0": "decal",
    "materialTag1": "road",
    "materialTag2": "beamng",
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
    "gran_turismo_logo": {
    "name": "gran_turismo_logo",
    "mapTo": "gran_turismo_logo",
    "class": "Material",
    "persistentId": "53049a9b-53a4-4331-bca0-90f86e832d50",
    "Stages": [
      {
        "baseColorFactor": [
          0.871662974,
          0.871654987,
          0.871654987,
          1
        ],
        "baseColorMap": "/levels/midfield/art/decals/gran_turismo_logo.dds",
        "opacityMap": "/levels/midfield/art/decals/gran_turismo_logo.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "decal",
    "materialTag1": "road",
    "materialTag2": "beamng",
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
    "gran_turismo_logo_large": {
    "name": "gran_turismo_logo_large",
    "mapTo": "gran_turismo_logo_large",
    "class": "Material",
    "persistentId": "53049a9b-53a4-4331-bca0-90f86e832d50",
    "Stages": [
      {
        "baseColorFactor": [
          0.871662974,
          0.871654987,
          0.871654987,
          1
        ],
        "baseColorMap": "/levels/midfield/art/decals/gran_turismo_logo_large.dds",
        "opacityMap": "/levels/midfield/art/decals/gran_turismo_logo_large.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "decal",
    "materialTag1": "road",
    "materialTag2": "beamng",
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "terrain_transitions": {
    "name": "terrain_transitions",
    "mapTo": "terrain_transitions",
    "class": "Material",
    "persistentId": "507440d5-9f7e-472c-9bef-1e39f266cb1b",
    "Stages": [
      {
        "ambientOcclusionMap": "/levels/midfield/art/decals/t_terrain_transition_decal_ao.data.data.png",
        "baseColorMap": "/levels/midfield/art/decals/t_terrain_transition_decal_b.color.color.png",
        "normalMap": "/levels/midfield/art/decals/t_terrain_transition_decal_nm.normal.normal.png",
        "opacityFactor": 0.349999994,
        "opacityMap": "/levels/midfield/art/decals/t_terrain_transition_decal_o.data.data.png",
        "roughnessMap": "/levels/midfield/art/decals/t_terrain_transition_decal_r.data.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "decal",
    "materialTag1": "road",
    "materialTag2": "beamng",
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  }
}